<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2009 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Administradores');

define('TABLE_HEADING_ADMINISTRATORS', 'Administradores');
define('TABLE_HEADING_HTPASSWD', 'Seguro con htpasswd');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_INSERT_INTRO', 'Por favor, entre un administrador nuevo con sus datos relacionados');
define('TEXT_INFO_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este administrador?');
define('TEXT_INFO_HEADING_NEW_ADMINISTRATOR', 'Nuevo Administrador');
define('TEXT_INFO_USERNAME', 'Nombre de usuario:');
define('TEXT_INFO_NEW_PASSWORD', 'Nueva Contraseña:');
define('TEXT_INFO_PASSWORD', 'Contraseña:');
define('TEXT_INFO_PROTECT_WITH_HTPASSWD', 'Proteger con htaccess/htpasswd');

define('ERROR_ADMINISTRATOR_EXISTS', 'Error: El administrador ya existe.');

define('HTPASSWD_INFO', '<strong>Protección adicional con htaccess/htpasswd</strong><p>Esta instalación de Herramienta de Administración de osCommerce no tiene protección adicional a través de htaccess/htpasswd. </p><p> La activación de la capa de seguridad de htaccess/htpasswd guardará automáticamente los nombres de usuario y contraseñas de administradores en el fichero htpasswd al actualizar los registros de contraseñas de administradores.</p><p><strong>Tenga en cuenta, por favor,</strong>, si esta capa de seguridad adicional está activada y no se puede tener acceso a Herramienta de Administración, haga los siguientes cambios u póngase en contacto con su proveedor de hosting para activar la protección de htaccess/htpasswd:</p><p><u><strong>1. Edite este fichero:</strong></u><br /><br />' . DIR_FS_ADMIN . '.htaccess</p><p>Elimine las siguientes líneas si existen:</p><p><i>%s</i></p><p><u><strong>2. Elimine este fichero:</strong></u><br /><br />' . DIR_FS_ADMIN . '.htpasswd_oscommerce</p>');
define('HTPASSWD_SECURED', '<strong>Protección adicional con htaccess/htpasswd</strong><p>Esta instalación de Herramienta de Administración de osCommerce tiene protección adicional a través de htaccess/htpasswd.</p>');
define('HTPASSWD_PERMISSIONS', '<strong>Protección adicional con htaccess/htpasswd</strong><p>Esta instalación de Herramienta de Administración de osCommerce no tiene protección adicional a través de htaccess/htpasswd.</p><p>Los siguientes ficheros deben tener permisos de escritura para activar la capa de seguridad de htaccess/htpasswd: </p><ul><li>' . DIR_FS_ADMIN . '.htaccess</li><li>' . DIR_FS_ADMIN . '.htpasswd_oscommerce</li></ul><p>Actualice esta página para confirmar si utiliza los permisos correctos del fichero.</p>');
?>
